Subject: Last comments on draft-behringer-mpls-security

From: "Michael H. Behringer" <[email-masked]>
Date: Mon, 22 Dec 2003 13:23:38 +0100

All, 

This document has been around for a long time, and I think it's getting ready for submission. I'm planning to submit this to the IESG to be considered for an informational RFC. 

Before I do that, I would like to ask you to please have a final look at the doc, and send me your comments. I will do version -06 with all the comments received by 12 Jan 2004, and submit that to the IESG (unless of course there are major changes necessary). 

http://www.ietf.org/internet-drafts/draft-behringer-mpls-security-05.txt

Thanks in advance, and happy festive days to everyone. 
Michael